Subject: Re: Compiling gcc 2.8.1
From: [email-masked] (John D. Rogers)

23 Mar 1998 23:16:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Ronald Pijnacker wrote:
> 
> Hello all,
> 
> I have CDK b19 and I am trying to compile the source of gcc 2.8.1
> myself, because I need the objective-c part. I am expreriencing the
> following problems:
> 
> in prefix.c there are some functions that cannot be resolved.
>    RegOpenKeyExA and RegQueryValueExA.
> Which library do they belong to?
> 

These functions are defined in advapi32.  Sorry, I can't help with the
"crt0.o" issue.
 
John D. Rogers
[email-masked]
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".